/* 
    Document   : users
    Created on : 2016-10-4, 23:38:42
    Author     : Administrator
    Description:
        Purpose of the stylesheet follows.
*/
html, body { background: #f6f6f6 }
.loginform { width:400px; height: auto; margin:150px auto; border:1px solid #ccc; border-radius: 5px; padding:10px; box-shadow: 0px 0px 20px #ccc;  }
.loginform h2 { text-indent: 10px; font-weight: bold; font-size:18px; }
.loginform dl { width:300px; margin: 15px auto; height: 35px; overflow: hidden; clear:both;}
.loginform dl dt { float:left; height: 35px; font-weight: bold; }
.loginform dl dd { margin-left: 80px; height: 35px; }
.loginform dl dd input { width:200px; padding-left:8px; border:1px solid #ccc; height: 30px;  border-radius: 5px; }
.loginform .btn_box { height:40px; margin:10px auto 0; text-align: center;}
.btn_box input { height:35px; border-radius: 5px; border:0px; width:150px; background: green; color:#fff; font-size: 14px; }

.content{margin:40px auto;  width:720px; height: auto;  border:1px solid #ccc; border-radius: 5px; padding:10px; box-shadow: 0px 0px 20px #ccc;}

.panel_middle{padding:23px 26px 28px}
.panel_middle h2{font-weight: bold; font-size:18px;}
.step_name{background:url(../images/passport/register.png) no-repeat scroll 0 -6px transparent}
.step_name li{float:left;height:34px;text-align:center;width:300px;font:bold 14px/34px "Microsoft YaHei";color:#999}
.step_name_1{width:310px}
.input{margin-left:10px;width:200px;height:26px;border:1px solid #ccc;padding-left:3px;font-size:14px;line-height:26px;}
input.invalid{border-color:#F60}
input.focus{border-color:#76bbff}
.promptregister_wrapper{margin-left:10px;color:#999}
.invalid_message,.valid_message{display:inline-block;line-height:19px;height:19px;background:url(../images/passport/register.png) no-repeat scroll -942px -119px #fff8ee;border:1px solid #ffd6bd;padding:0 10px 0 25px;margin-left:10px;color:#333}
.valid_message{background-position:-942px -158px}
.valid_symbol,.valid_symbol_step1_more_info{display:inline-block;padding-left:18px;height:19px;line-height:19px;background:url(../images/passport/register.png) no-repeat scroll -942px -139px transparent;vertical-align:middle;margin-left:10px}
.valid_symbol_step1_more_info{background-position:-942px -177px}
.more_info_panel_line .radio_label,.panel_input_line .radio_label{padding-left:5px;font-size:14px;display:inline}
.more_info_panel_line select,.panel_input_line select,.co_brand_card_type_line select{margin-left:10px;padding:3px 3px 3px 0;width:95px;border:1px solid #ddd;font:14px "SimSun";color:#999}
.male{margin-left:5px}
.female{margin-left:20px}
.step1 .step_name_1{color:#fff}
.step_cont_1{margin-top:25px}
.clause{border:1px solid #CCC;height:240px;margin-top:25px;margin-left:5px;overflow:auto;padding:10px;width:634px;_margin-top:50px}
.clause h2{text-align:center;font-weight:bold;font-size:14px;font-family:\5B8B\4F53,sans-serif}
.clause h3{margin-top:15px;line-height:22px}
.clause p{margin-left:2em;font-size:12px;line-height:18px;margin-top:5px}
.clause .indentP{margin-left:4em}
.clause .indentP2{margin-left:6em}
.firstItem,.inputTip,.btnWrap{margin-left:107px}
.firstItem label,#lmk{height:20px;line-height:20px}
.register_wrapper{width:910px;float:left}
.infobar{float:right;display:block;width:230px;height:825px}
.register_info_line{padding:10px 0;line-height:28px;margin-bottom:7px}
.line_current{background-color:#f5f5f5}
.register_info_line .label{display:inline-block;width:95px;text-align:right;font-size:14px;color:#333}
.c_two_register_info_line{padding:0;height:49px;line-height:49px}
.c_two_register_info_line .label{float:left;color:#333}
.c_two_register_info_line input{float:left;margin-left:13px;margin-top:10px;*margin-left:15px}
.c_two_register_info_line .invalid_message{float:left;line-height:15px;width:235px;margin-left:13px;margin-top:6px;height:30px;padding:3px 10px 3px 25px;background:url(../images/passport/c_slregister.png) no-repeat 0 3px #FFF8EE;color:#333;font-family:SimSun}
.c_two_register_info_line .prompt{float:left;line-height:15px;width:235px;margin-left:13px;margin-top:10px;font-family:SimSun}
.register_info_line .checkbox{margin-left:10px}
.c_reg_login{display:inline-block}
.requied_symbol{color:#f00;margin-right:5px;font-size:14px;font-family:"SimSun"}
.input{margin-left:10px;width:200px;height:26px;border:1px solid #ccc;padding-left:3px;font-size:14px;line-height:26px}
.prompt{margin-left:10px;color:#999}
.password_strength{padding:5px 0 12px 105px; margin:10px auto; width:100%;}
.password_strength li{float:left;width:54px;margin-left:4px;}
.password_strength p{padding:0;margin:0;height:8px;overflow:hidden;background-color:#ddd}
.password_strength .current_level_pointing{background-color:#ffa63c}
.password_strength span{display:block;text-align:center;line-height:22px;color:#999}
.verif_code{width:80px}
.verif_code_img{width:120px;height:24px;vertical-align:middle;cursor:pointer;margin-left:10px}
.change_verif_code_img,.change_verif_code_img_hover{cursor:pointer}
.change_verif_code_img{color:#005bb5}
.change_verif_code_img_hover{color:#f60;text-decoration:underline}
.has_co_brand_card_line,.co_brand_card_type_line{padding-top:0}
.co_brand_card_type_line .select{width:200px}
.more_info_wrapper{margin-left:26px;margin-top:17px}
.more_info{line-height:23px;padding:0;margin:0}
.more_info_close,.more_info_open{display:inline-block;width:118px;height:23px;line-height:23px;text-align:left;background:url("../images/passport/register.png") no-repeat scroll -754px -262px transparent;border:0;color:#005bb5;text-align:center;cursor:pointer;position:relative}
.more_info_close:hover,.more_info_open:hover{color:#005bb5;text-decoration:none}
.more_info_close span,.more_info_open span{display:inline-block;width:7px;height:4px;background:url("../images/passport/register.png") no-repeat scroll -873px -266px transparent;position:absolute;right:8px;top:10px;overflow:hidden}
.more_info_open span{background-position:-873px -262px}
.more_info_panel{width:497px;height:145px;background-color:#f5f5f5;padding:0;margin-top:5px}
.more_info_panel_line{padding:12px 0 0 0;margin-bottom:0}
.more_info_panel_line .label{display:inline-block;width:68px;text-align:right;font-size:14px}
.register_submit_btn_wrapper{margin-top:27px;padding-left:104px}
/*.register_submit_btn{border:0px; cursor: pointer; display:inline-block;width:229px;height:38px;background:url("../images/passport/register.png") no-repeat scroll -650px -120px transparent;color:#fff;font:20px/38px "Microsoft YaHei";text-align:center}.register_submit_btn:hover{color:#fff;text-decoration:none;background:url(http://img1.40017.cn/cn/c/c/ps/register.png) no-repeat -650px -159px}
*/
.register_submit_btn{border:0px; cursor: pointer; display:inline-block;width:229px;height:38px;background:#C40000;color:#fff;font:20px/38px "Microsoft YaHei";text-align:center}.register_submit_btn:hover{color:#fff;text-decoration:none;}
.c_new_prompt{color:#999;margin-left:10px}
.c_invalid_focus{border-color:#f60}
#step2verifCode{width:105px;height:25px;line-height:25px}
.c_invalid_new_prompt{background:url("../images/passport/register.png") no-repeat scroll -942px -120px #FFF8EE;border:1px solid #FFD6BD;color:#333;display:inline-block;height:19px;line-height:19px;margin-left:10px;padding:0 10px 0 25px;vertical-align:middle}
.step2 .step_name{background-position:0 -40px}
.step2 .step_name_1{color:#fd874c}
.step2 .step_name_2{color:#fff}
.step2_FAQ{margin:0 35px}
.step2{padding-bottom:60px}
.mobile_verif_code_wrapper{margin-top:40px;height:168px;border-bottom:1px dashed #ddd}
.step2_prompt_line,.step2_input_line{padding:10px 0}
.step2_input_line label,.step2_prompt_line label,.step2_btn_line label{display:inline-block;width:130px;padding-right:10px;text-align:right}
.medium_prompt{font:14px "SimSun"}
.medium_prompt em{font-style:normal;font-family:"Arial";color:#f60}
.small_prompt{font-family:SimSun;color:#666}
.step2_input_line .input{margin-left:0}
.mobile_verif_code{width:160px}
.step2_submit{display:inline-block;width:164px;height:31px;background:url("../images/passport/register.png") no-repeat scroll -650px -198px transparent;text-align:center;font:16px/31px "Microsoft YaHei";color:#fff}
.step2_submit:hover{color:#fff;text-decoration:none;background-position:-650px -230px}
.resend_wrapper{height:160px;margin-top:20px}
.resend,.resend_disabled{display:inline-block;width:103px;height:23px;background:url("../images/passport/register.png") no-repeat scroll -650px -262px transparent;text-align:center;font:12px/23px "SimSun";color:#666}
.resend_disabled{width:135px;background-position:-650px -286px}
.resend:hover,.resend_disabled:hover{color:#666;text-decoration:none}
.step2_btn_line .c_step2_btn_line_label{padding-right:8px;_padding-right:9px}
.c_step2_register_info_line{padding:10px 0;padding-top:0}
.c_step2_register_info_line label{display:inline-block;padding-right:10px;text-align:right;width:130px;color:#333}
.c_step2_register_info_line input{margin-left:0}
.cStep2_change_verif_code_img{color:#005BB5;cursor:pointer}
.cStep2_change_verif_code_img_hover{color:#f60;text-decoration:underline;cursor:pointer}
.c_new_focus{border:1px solid #76BBFF}
.step3{padding-bottom:58px}
.step3 .step_name{background-position:0 -74px}
.step3 .step_name_1,.step3 .step_name_2{color:#fd874c}
.step3 .step_name_3{color:#fff}
.hasAccount { margin-left: 25px; color:#666; font-size:14px; }
.success_message_wrapper{height:100px;border-bottom:1px solid #ddd;margin-top:48px}
.success_message{color:#333;height:51px;margin-left:129px;padding-left:65px;background:url(../images/passport/register.png) no-repeat scroll -911px -251px transparent;font:14px/51px "SimSun"}
.success_message em{font:normal normal 32px "Arial";color:#f60;vertical-align:middle;margin-left:5px}
.step3 h3{height:22px;font:16px "Microsoft YaHei";width:515px;margin:38px auto 0;color:#333}
.c_qq_panel,.email_panel,.personal_info_panel,.back_register_panel{width:515px;margin:24px auto 0;background:url(../images/passport/register.png) no-repeat scroll 0 -108px transparent;position:relative}
.c_qq_panel,.email_panel,.email_panel_inner,.c_qq_panel_inner{height:146px}
.personal_info_panel,.personal_info_panel_inner{height:218px}
.personal_info_panel{background-position:0 -254px}
.back_register_panel{height:65px;background-position:0 -472px}
.order_num{position:absolute;left:10px;top:5px;font-size:20px;color:#fff}
.back_register{font:16px/72px "Microsoft YaHei"}
.back_register:hover{text-decoration:none}
.c_qq_panel h4,.email_panel h4,.personal_info_panel h4{color:#b54800;font:16px "Microsoft YaHei";padding:24px 0 5px}
.c_qq_panel h4,.email_panel h4,.personal_info_panel h4,.panel_input_line,.back_register{margin-left:57px}
.panel_input_line{margin-top:15px}
.panel_input_line .label{display:inline-block;width:57px;text-align:right;color:#333}
.panel_input_line .input,.panel_input_line a{margin-left:10px}
.bind_qq,.bind_eamil,.submit_personal_info{display:inline-block;width:61px;height:23px;font:12px/23px "SimSun";text-align:center;color:#b54800;background:url(http://img1.40017.cn/cn/c/c/ps/register.png) no-repeat scroll -880px -120px transparent}
.bind_qq:hover,.bind_eamil:hover,.submit_personal_info:hover{background-position:-880px -144px;text-decoration:none;color:#b54800}.bind_qq_success,.bind_eamil_success,.submit_personal_info_success{display:none;width:256px;height:34px;margin:0 auto;padding-left:42px;position:relative;top:60px;background:url(http://img1.40017.cn/cn/c/c/ps/register.png) no-repeat scroll -928px -217px transparent;font:16px/34px "Microsoft YaHei"}.submit_personal_info_success{top:96px}.divBag{border:1px solid #ddd;background-color:#fff;position:absolute;z-index:1000;zoom:1;width:203px;border-radius:5px;overflow:hidden}.modle{width:203px}.modle caption{padding:3px 10px;color:#333;font-family:"宋体";font-size:14px;width:178px}.modle tr{cursor:pointer;color:#666}.modle tr.hover_on{color:#fff;background-color:#ffa63c}.modle tr td{padding:3px 10px;font-size:12px}.singleDiv{overflow:hidden;zoom:1}.tccClose{position:absolute;top:-20px;right:10px;background:url(http://img1.40017.cn/cn/new_ui/public/images/train/searchBg.png?v=1) no-repeat 0 -40px;width:11px;height:11px;display:block}.failTip{padding:2px 50px 2px 10px;white-space:nowrap;zoom:1;float:left}

/*header { width:100%; background: #4A61A7;  font-family:  "Microsoft YaHei";}*/
header { width:100%; background: rgba(0, 0, 0, 0.8);  font-family:  "Microsoft YaHei";}
section { width:auto; height: auto;  font-family:  "Microsoft YaHei";  }
.top { text-align: right;  line-height: 45px; height: 45px; padding-right: 15px;  margin-left:15px; color:#fff; font-size:14px; font-family:  "Microsoft YaHei"; }
.top h2 { float:left; padding-left: 10px; color:#fff; font-size: 18px; font-weight: bold; font-family: "Microsoft YaHei";}
.top a { color:#A7AFD4 ; font-family: "Microsoft YaHei";}
section .menu { width:220px; min-height: 200px; height: 100%; background:#F7F9FF;  padding-left:1px;  float:left;   border-right: 1px solid #D6D8E0;}
section .menu h2 { text-align: center; color:#2B2B2B; margin:0px 0 10px; font-weight: bold; padding:10px 0 0; }
section .menu ul { border-top:1px solid #D6D8E0; background:#EFF1FA;}
/*  #8c2727  .menu li { height:45px; line-height: 45px; width:220px; margin:0 auto; border-bottom: 1px solid #D6D8E0; text-indent: 85px; background:#EFF1FA; }*/
.menu li { height:35px; line-height: 35px; width:220px; margin:0 auto; border-bottom: 1px solid #D6D8E0; text-indent: 85px; background:#FFFFFF; }
.menu li a { text-decoration: none; }
.menu li.active { background: #C40000; }
.menu li.active a { font-weight: bold; color:#ffffff; }
section .main { margin-left:220px; padding:0 0px 0 0; }
section .main .mainbox { position: relative; }

.main .mainbox h1 {color: #C40000; font-size:14px; font-weight: bold; line-height: 30px; height:30px; position: absolute; background: #ffffff; border:1px solid #D6D8E0;  border-bottom: 0px;  }
.main .mainbox h1 { padding:0 20px; top:-31px; }
.main .mainbox .form-div { padding:20px; }
.main .mainbox .form-div dl { width:90%; height: 35px; margin: 10px 0; }
.main .mainbox .form-div dt {float:left; width:120px; text-align: right; padding-right: 5px; font-weight: bold; height: 35px; line-height: 35px;}

.option-div {border-bottom: 1px solid #D9DBE7; height: 37px;}
.option-div li { line-height: 37px; float: left; padding:0 20px}
.option-div li a { text-decoration: none; }
.option-div li.on a { font-weight: bold; color: #C40000;}
.list-div { border-left:1px solid #D9DBE7; }
.list-div ul { height:40px; width:100%; }
.list-div ul.head { border-bottom: 1px solid #D9DBE7; height:40px; background: #F7F9FF; }
.list-div ul.head li, .list-div ul li { text-align: center; float:left; height:40px; line-height: 40px;  }
.list-div ul li.id { width:50px;  }
.list-div ul li.paysn { width:200px;  }
.list-div ul li.gamename { width:250px; text-align: left;}
.list-div ul li.keyname{ width:100px; }
.list-div ul li.award{ width:250px; }
.list-div ul li.period{ width:150px; }
.list-div ul li.buyopt, .list-div ul li.paymonth{ width:100px; }
.list-div ul li.w100 { width:100px; }

.list-div ul li.start, .list-div ul li.end{ width:100px; }
.list-div ul li.pay_status, .list-div ul li.status{ width:100px; }

